Subject: Re: HELP! Rabbits

From: [email-masked] (Gaylord Hinshaw)
Date: 19 Mar 1995 22:58:55 -0600

[email-masked] wrote:

: IN>> In a msg on <Feb 19 13:10>, [email-masked] of 1:1/31 writes:
: IN>>
: IN>>  j> My Linda Cambell shrub roses(hardy to zone 2) are being munched
: IN>>  j> by rabbits!  In Minnesota, we now have about 6 in. snow cover
: IN>>  j> in my zone 3/4.  The canes are 2-3 ft tall and thorny.
: IN>>  j> Usually in summer I put a mesh fence around the rabbits
: IN>>  j> favorite dinner, lillies, and that works well.  I have tries
: IN>>  j> bloodmeal scattered during summer, but note that I have to
: IN>>  j> initiate it before they start munching-after they start it's
: IN>>  j> useless.  Dog hair has not been particularly effective either.
: IN>>  j>  I don't want to fence the roses, and know if worse comes to
: IN>>  j> worse, they'll grow back from their own roots. Any other
: IN>>  j> great ideas?    Janine
: IN>>      Rabbits are pests in NJ as well but the short 18 inch fences work -
: IN>> apparently the rabbits won't jump them.
: IN>>

:      Hello all,

:      a few suggestions...
:      find a local zoo, obtain the manure of any of the big cats, lion,
: tigers etc, even elphant poop  will work, place around areas you want
: the rabbits out. should last several months.
:     another suggestion is to spray your roses with a mixture of Dr.
: Bronners Peppermint soap and Tabasco sauce. it really keep the rabbits
: from eating any plants. should spray regulary.
: Happy Happy
: :)
: The Invisible Gardener
: [email-masked]
: andrew lopez

: ---
: ^[37mSent via WorldLink on ^[35m03/13/95 ^[37mat ^[35m08:41:16^[37m.
: ^[32mFrom: ^[33mThe Invisible Gardener
:       Malibu, CA
:       ^[36mInformation on organics.

--

---

From: Jennifer Stiller <[email-masked]>
Date: 21 Mar 1995 00:55:08 GMT

In article <[email-masked]> Gaylord Hinshaw,
[email-masked] writes:
> My Linda Cambell shrub roses(hardy to zone 2) are being munched
>: IN>>  j> by rabbits!

Have you considered sheltering a predator?  Our rabbit problem virtually
disappeared after my two old cats died and we got three young healthy
ones.  Not a pretty sight, I grant you, but it certainly is natural and
no way are rabbits an endangered species.

---

From: Jennifer Stiller <[email-masked]>
Date: 21 Mar 1995 00:55:08 GMT

---

From: [email-masked] (root)
Date: 23 Mar 1995 07:54:04 GMT

This is silly.   Eat the rabbits.   Snare them.  Or get a airgun.  

Gaylord Hinshaw ([email-masked]) wrote:
: [email-masked] wrote:

: : IN>>  j> My Linda Cambell shrub roses(hardy to zone 2) are being munched
: : IN>>  j> by rabbits!  In Minnesota, we now have about 6 in. snow cover
: : IN>>  j> in my zone 3/4.  The canes are 2-3 ft tall and thorny.
: : IN>>  j> Usually in summer I put a mesh fence around the rabbits
: : IN>>  j> favorite dinner, lillies, and that works well.  I have tries
: : IN>>  j> bloodmeal scattered during summer, but note that I have to
: : IN>>  j> initiate it before they start munching-after they start it's
: : IN>>  j> useless.  Dog hair has not been particularly effective either.
: : IN>>  j>  I don't want to fence the roses, and know if worse comes to
: : IN>>  j> worse, they'll grow back from their own roots. Any other
: : IN>>  j> great ideas?    Janine
: : IN>>      Rabbits are pests in NJ as well but the short 18 inch fences 
: : IN>> apparently the rabbits won't jump them.
: : IN>>

: :      Hello all,

: :      a few suggestions...
: :      find a local zoo, obtain the manure of any of the big cats, lion,
: : tigers etc, even elphant poop  will work, place around areas you want
: : the rabbits out. should last several months.
: :     another suggestion is to spray your roses with a mixture of Dr.
: : Bronners Peppermint soap and Tabasco sauce. it really keep the rabbits
: : from eating any plants. should spray regulary.
: : Happy Happy
: : :)
: : The Invisible Gardener
: : [email-masked]
: : andrew lopez

: : ---
: : ^[37mSent via WorldLink on ^[35m03/13/95 ^[37mat ^[35m08:41:16^[37m.
: : ^[32mFrom: ^[33mThe Invisible Gardener
: :       Malibu, CA
: :       ^[36mInformation on organics.

: -- 

--
[email-masked]